@charset "UTF-8";

.lp_wrap .sengan02 {
  margin-top: -14.5%;
}
.lp_wrap .sengan02 .slide {
  position: absolute;
  top: 44%;
  left: 0%;
  width: 100%;
}
.lp_wrap .sengan02 .slide .slick-slide img {
  width: 93%;
  margin: auto;
}
.lp_wrap .sengan02 .slide .slick-arrow {
  position: absolute;
  top: 108.5%;
  z-index: 1;
  width: 6.133%;
  cursor: pointer;
}
.lp_wrap .sengan02 .slide .slick-arrow.prev {
  left: 30%;
}
.lp_wrap .sengan02 .slide .slick-arrow.next {
  right: 30%;
}
.lp_wrap .sengan02 .slide .slick-dots {
  display: flex;
  justify-content: center;
  gap: 2%;
  bottom: -13%;
  height: 7%;
}
.lp_wrap .sengan02 .slide .slick-dots li {
  width: auto;
  height: 100%;
  aspect-ratio: 1 / 1;
  margin: 0%;
  transition: 0.4s;
}
.lp_wrap .sengan02 .slide .slick-dots li:nth-child(1) {
  background: url("../image/sengan02_off01.png") center center / cover no-repeat;
}
.lp_wrap .sengan02 .slide .slick-dots li:nth-child(2) {
  background: url("../image/sengan02_off02.png") center center / cover no-repeat;
}
.lp_wrap .sengan02 .slide .slick-dots li:nth-child(3) {
  background: url("../image/sengan02_off03.png") center center / cover no-repeat;
}
.lp_wrap .sengan02 .slide .slick-dots li:nth-child(4) {
  background: url("../image/sengan02_off04.png") center center / cover no-repeat;
}
.lp_wrap .sengan02 .slide .slick-dots li.slick-active:nth-child(1) {
  background: url("../image/sengan02_on01.png") center center / cover no-repeat;
}
.lp_wrap .sengan02 .slide .slick-dots li.slick-active:nth-child(2) {
  background: url("../image/sengan02_on02.png") center center / cover no-repeat;
}
.lp_wrap .sengan02 .slide .slick-dots li.slick-active:nth-child(3) {
  background: url("../image/sengan02_on03.png") center center / cover no-repeat;
}
.lp_wrap .sengan02 .slide .slick-dots li.slick-active:nth-child(4) {
  background: url("../image/sengan02_on04.png") center center / cover no-repeat;
}
.lp_wrap .sengan02 .slide .slick-dots li * {
  display: none;
}